Bug 250246 - audio/libsndfile: Upstream rerolled release archive for 1.0.30
Summary: audio/libsndfile: Upstream rerolled release archive for 1.0.30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-multimedia (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-10 10:52 UTC by daniel.engberg.lists
Modified: 2020-10-27 15:12 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch for libsndfile (1.07 KB, patch)
2020-10-10 10:52 UTC, daniel.engberg.lists
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description daniel.engberg.lists 2020-10-10 10:52:08 UTC
Created attachment 218641 [details]
Patch for libsndfile

Remove dos2unix in USES=
Reference: https://github.com/libsndfile/libsndfile/issues/626

Compile tested on FreeBSD 13.0-CURRENT #0 r364979 (amd64) (make + make test)
Poudriere testport OK 12.1-RELEASE (amd64)
Comment 1 daniel.engberg.lists 2020-10-24 06:10:53 UTC
Friendly ping
Comment 2 Tobias C. Berner freebsd_committer 2020-10-24 06:23:03 UTC
Friendly pong with an attached "you know, there is a way to get stuff committed faster" :D
Comment 3 commit-hook freebsd_committer 2020-10-24 06:23:34 UTC
A commit references this bug:

Author: tcberner
Date: Sat Oct 24 06:23:28 UTC 2020
New revision: 553156
URL: https://svnweb.freebsd.org/changeset/ports/553156

Log:
  audio/libsndfile: Upstream rerolled release archive for 1.0.30

  - upstream reuploaded the release tarball [1]

  [1] https://github.com/libsndfile/libsndfile/issues/626

  PR:		250246
  Submitted by:	daniel.engberg.lists@pyret.net

Changes:
  head/audio/libsndfile/Makefile
  head/audio/libsndfile/distinfo
Comment 4 commit-hook freebsd_committer 2020-10-27 15:11:09 UTC
A commit references this bug:

Author: tcberner
Date: Tue Oct 27 15:10:15 UTC 2020
New revision: 553450
URL: https://svnweb.freebsd.org/changeset/ports/553450

Log:
  MFH: r553156

  audio/libsndfile: Upstream rerolled release archive for 1.0.30

  - upstream reuploaded the release tarball [1]
  - rerolled due to  line-ending character changes
    in some autogenerated scripts.

  [1] https://github.com/libsndfile/libsndfile/issues/626

  PR:		250246
  Submitted by:	daniel.engberg.lists@pyret.net

  Approved by:	ports-secteam (implicit)

Changes:
_U  branches/2020Q4/
  branches/2020Q4/audio/libsndfile/Makefile
  branches/2020Q4/audio/libsndfile/distinfo